Main Page Modules Data Structures File List Data Fields Globals Related Pages

# rpmio/fts.h File Reference

`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <dirent.h>`

Go to the source code of this file.

## Defines
#define | _FTS_H 1
#define | __THROW
#define | __BEGIN_DECLS
#define | __END_DECLS
#define | FTS_COMFOLLOW 0x0001 /*!< follow command line symlinks */
#define | FTS_LOGICAL 0x0002 /*!< logical walk */

## Define Documentation

#define __BEGIN_DECLS

| Definition at line 44 of file fts.h.

#define __END_DECLS

| Definition at line 45 of file fts.h.

#define __THROW

| Definition at line 39 of file fts.h.

#define _FTS_H 1

| Definition at line 33 of file fts.h.

#define FTS_COMFOLLOW 0x0001 /*!< follow command line symlinks */

#define FTS_LOGICAL 0x0002 /*!< logical walk */